body {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: aliceblue;
}
.container {
    text-align: center;
    background-color: white;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 4px 8px black;
}
#timer {
    font-size: 48px;
    font-weight: bold;
    color: #333;
    margin: 0;
}
.controls {
    margin-top: 20px;
}
button {
    padding: 10px 20px;
    font-size: 20px;
    border: none;
    background-color: green;
    color: white;
    cursor: pointer;
    border-radius: 4px;
    font-weight: 700;
}
button:disabled {
    background-color: #ccc;
    cursor: not-allowed;
}